<form method="post" id="form_delete_centre_{{ centre_examan.id }}" action="{{ path('centre_examen_delete', {'id': centre_examan.id}) }}" >
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ centre_examan.id) }}">
    <button type="button" class="btn btn-danger btn_del_centre" id_centre="{{ centre_examan.id }}" name_centre="{{ centre_examan.libelleCentre }}" ><span class="glyphicon glyphicon-trash" title="Supprimer centre d'examen" ></span></button>
</form>
